Fehler beim ethereal compilieren

  1. marcos79

    marcos79 Thread Starter MacUser Mitglied

    Mitglied seit:
    20.06.2004
    Beiträge:
    43
    Zustimmungen:
    0
    Hallo
    ich bin grade dabei ethereal auf meinem ibook osx zu compilieren,
    wenn ich ./configure eintippe, dann kommt nach 30 sekunden sowas dieser fehler:
    *** A new enough version of pkg-config was not found.
    *** See http://pkgconfig.sourceforge.net
    checking for pkg-config... (cached) no
    checking for GLIB - version >= 2.0.0... no
    *** A new enough version of pkg-config was not found.
    *** See http://www.freedesktop.org/software/pkgconfig/
    configure: error: GLib distribution not found.
    Darauf hin bin ich auf http://pkgconfig.sourceforge.net gegangen,
    und hab die neueste version runtergeladen.
    pkgconfig-0.15.0
    ./configure
    make
    makeinstall
    es scheint sich alles ordnungsgemäß compiliert zu haben
    wenn ich nun ./configure von ethereal wieder aufrufe,
    kommt der selbe Fehler wieder
    kann mir jemand weiterhelfen?
     
    marcos79, 24.09.2004
    #1
  2. cilly

    cilly

    Du müsstest dir eine aktuelle Version von glib (Glib Convenience Library) installieren.
     
    cilly, 11.10.2004
    #2
Die Seite wird geladen...
Ähnliche Themen - Fehler beim ethereal
  1. CuSith
    Antworten:
    6
    Aufrufe:
    469
    wegus
    14.02.2017
  2. martinibook
    Antworten:
    1
    Aufrufe:
    601
    Olivetti
    16.06.2010
  3. AnnaC
    Antworten:
    6
    Aufrufe:
    1.182
    techn-o-tronic
    16.05.2010
  4. CrusaderKing
    Antworten:
    0
    Aufrufe:
    693
    CrusaderKing
    18.11.2009
  5. Trey
    Antworten:
    0
    Aufrufe:
    598
    Trey
    03.04.2006